[LANGID]
NEUTRAL=0
ALBANIAN=28
ARABIC=1
BAHASA=33
BULGARIAN=2
CATALAN=3
CHINESE=4
CZECH=5
DANISH=6
DUTCH=19
ENGLISH=9
FINNISH=11
FRENCH=12
GERMAN=7
GREEK=8
LANG_HEBREW=13
HUNGARIAN=14
ICELANDIC=15
ITALIAN=16
JAPANESE=17
KOREAN=18
NORWEGIAN=20
POLISH=21
PORTUGUESE=22
RHAETO_ROMAN=23
ROMANIAN=24
RUSSIAN=25
SERBO_CROATIAN=26
SLOVAK=27
SPANISH=10
SWEDISH=29
THAI=30
TURKISH=31
URDU=32


[CHARSET]
ANSI=0
DEFAULT=1
SYMBOL=2
SHIFTJIS=128
HANGEUL=129
HANGUL=129
GB2312=134
CHINESEBIG5=136
OEM=255
JOHAB=130
HEBREW=177
ARABIC=178
GREEK=161
TURKISH=162
VIETNAMESE=163
THAI=222
EASTEUROPE=238
RUSSIAN=204
MAC=77
BALTIC=186
